@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #268400;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 3%;
  z-index: 10;
  margin-bottom: 0;
}
#totop li:last-child a {
    display: flex;
    transition: all 0.5s;
    width: 60px;
    height: 60px;
    background: #268400;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #fff;
}
#totop a:hover {
  opacity: 0.7;
}
#totop a {
    display: block;
    text-align: center;
}
#totop li:not(:last-child) {
	margin-bottom: 10px;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #333;
  font-family: 'Roboto', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header {
	border-top: 5px solid #268400;
	padding: 15px 0;
	background: #fff;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
#gnavi {
    margin: 0 auto;
}
.gnavi {
	display: flex;
}
.gnavi>li {
	position: relative;
}
.gnavi >li>a {
	display: block;
	text-decoration: none;
	text-align: center;font-size: 18px;
	font-weight: bold;
	transition: all 0.3s;
	padding: 10px 15px;
	color: #000;
}
.gnavi >li.active>a, .gnavi >li:hover>a {
	color: #268400;
}
.submenu {
	position: absolute;
	min-width: 250px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	display: none;
}
.submenu a {
	display: block;
	text-decoration: none;
	background: #268400;
	color: #fff;
	padding: 12px 15px;
	margin-top: 1px;
	font-size: 14px;
	text-transform: uppercase;
	transition: all 0.3s;
}
.submenu a:hover {
	background: #122c08;
}
.h_flag {
    display: flex;
    margin: 0 20px 0 auto;
}
.h_flag a {
	display: block;
	width: 24px;
}
.h_flag li {
	margin: 0 1px;
}
.h_search_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.5);
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.h_search_fixed.show {
	opacity: 1;
	visibility: visible;
}
.h_btn li svg {
    width: 20px;
    height: 20px;
    cursor: pointer;
	color: #333;
}
.h_btn {
    display: flex;
	margin: 0 30px 0 0;
}

.h_search_form input {
    width: 500px;
    padding: 13px 20px;
    margin-right: 20px;
    border-radius: 10px;
    border: none;
}
.h_search_form button {
    border: none;
    background: transparent;
    cursor: pointer;
}
.h_search_form {
    display: flex;
    align-items: center;
}
.h_search_form button svg {
    width: 30px;
    height: 30px;
    color: #fff;
}
.h_search_fixed .icon {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    width: 30px;
    height: 30px;
}
.h_search_fixed .icon svg {
	width: 100%;
	height: 100%;
	transition: all 0.3s;
	color: #f0f0f0;
}
.h_search_fixed .icon:hover svg {
	color: #fff;
}
.h_btn li:not(:last-child) {
	margin-right: 20px;
}
.h_btn li svg:hover {
	color: #268400;
}
.h_tel {
    margin: 0;
}
.h_tel a {
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    display: flex;
    align-items: center;
	color: #333;
}
.h_tel a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_tel.png") no-repeat center center/100% auto;
	width: 26px;
	height: 26px;
	margin-right: 10px;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .logo {
    width: 80px;
}
#header.fixed {
    border-top: none;
    padding: 10px 0;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.idx_main_ttl {
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    margin: 0 0 20px;
    color: #041531;
    text-transform: uppercase;
}
.idx_main_slide img {
	width: 100%;
}
.slick-dots {
    display: flex;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.slick-dots li {
    margin: 0 7px;
	line-height: 0;
}
.slick-dots button {
	width: 12px;
	height: 12px;
	text-indent: -5000000px;
	background: #fff;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
	border-radius: 50%;
}
.slick-dots li.slick-active button, .slick-dots li:hover button {
	background: #268400;
}
.box01 {
    padding: 80px 0;
}
.idx_h2 {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #122c08;
    line-height: 1.5em;
    margin-bottom: 30px;
	white-space: nowrap;
	overflow: hidden;
}
.idx_h2:before, .idx_h2:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 100vw;
	background: #122c08;
	height: 1px;
}
.idx_h2:before {
	margin-right: 30px;
}
.idx_h2:after {
	margin-left: 30px;
}
.b01_list {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
}

.b01_list h3:nth-child(1) { grid-area: 1 / 1 / 3 / 2; }
.b01_list h3:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
.b01_list h3:nth-child(3) { grid-area: 1 / 3 / 2 / 4;margin-right: 0; }
.b01_list h3:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
.b01_list h3:nth-child(5) { grid-area: 2 / 3 / 3 / 4;margin-right: 0; }
.b01_list h3:nth-child(6) { grid-area: 3 / 1 / 4 / 2; }
.b01_list h3:nth-child(7) { grid-area: 4 / 1 / 5 / 2; }
.b01_list h3:nth-child(8) { grid-area: 3 / 2 / 4 / 3; }
.b01_list h3:nth-child(9) { grid-area: 4 / 2 / 5 / 3; }
.b01_list h3:nth-child(10) { grid-area: 3 / 3 / 5 / 4;margin-right: 0; }
.b01_list h3:nth-child(1), .b01_list h3:nth-child(10) {
	height: calc(40vw + 20px);
}
.b01_list h3 {
	height: 20vw;
	margin: 0 20px 20px 0;
}
.b01_list a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    height: 100%;
	z-index: 2;
	overflow: hidden;
}
.b01_list .img {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2;
	pointer-events: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.b01_list .img img {
	transition: all 0.7s;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.b01_list a img {
	transform: scale(1.1,1.1);
}
.b01_list .txt {
    background: rgba(255,255,255,0.6);
    padding: 10px 20px;
    line-height: 1.5em;
    display: block;
	transition: all 0.3s;
}
.b01_list a:hover .txt {
    background: rgba(255,255,255,0.3);
}
.b02_itm_img {
    height: 13vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	margin-bottom: 15px;
	position: relative;
}
.b02_itm_img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.b02_item a:hover .b02_itm_img::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
		100% {
				left: 125%
		}
}

@keyframes shine {
		100% {
				left: 125%
		}
}
.b02_itm_img img {
	flex-shrink: 0;
	height: 100%;
	object-fit: cover;
	width: 100%;
	transition: all 0.7s;
}
.b02_list.slick-initialized .slick-slide {
	margin: 0 10px;
}
.slick-arrow {
	position: absolute;
	z-index: 3;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: #122c08;
	border: none;
	border-radius: 50%;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.3s;
	text-indent: -5000000px;
}
.slick-next {
	right: 0;
}
.slick-arrow:hover {
	background: #268400;
}
.slick-arrow:after {
    content: '';
    position: absolute;
	background: url("../images/chevron-left-solid.svg") no-repeat center center/12px auto;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.slick-next:after {
	background-image: url("../images/chevron-right-solid.svg");
}
.b02_item a {
	text-align: center;
	text-decoration: none;
	display: block;
}
.b02_item a:hover img {
	transform: scale(1.1,1.1);
}
.b02_itm_ttl {
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.b02_itm_txt {
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #333;
}
.box02 {
	padding: 80px 0;
	background: url("../images/b02_bg.jpg") no-repeat center center/cover;
}
.b02_list {
	margin-bottom: 40px;
}
.idx_btn {
	margin: 0;
	text-align: center;
}
.idx_btn a {
	display: inline-block;
	background: #122c08;
	color: #fff;
	text-align: center;
	width: 250px;
	padding: 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s;
}
.idx_btn a:hover {
	background: #268400;
}
.box03 {
	padding: 80px 0;
}
.b03_list a {
	border: 1px solid #ccc;
	display: flex;
	background: #fff;
	justify-content: center;
	align-items: center;
	height: 120px;
}
.b03_list.slick-initialized .slick-slide {
	margin: 0 5px;
}
.box04 {
	padding: 80px 0;
	color: #fff;
	background: url("../images/b04_bg.jpg") no-repeat top center/cover #04133a;
}
.box04 .idx_h2 {
	color: #fff;
}
.box04 .idx_h2:before, .box04 .idx_h2:after {
	display: none;
}
.b04_list {
	display: flex;
	justify-content: space-between;
}
.b04_item {
	width: calc(33.33% - 20px);
	text-align: center;
}
.b04_itm_img img {
	border-radius: 50%;
}
.b04_itm_ttl {
    font-weight: 700;
    font-size: 20px;
    margin: 0 0 20px;
}
.f_main .container {
    display: flex;
    justify-content: space-between;
}
.f_mod:nth-child(2) {
    border-left: 1px solid #ccc;
    padding-left: 30px;
    margin-left: 30px;
    width: 63%;
    flex-shrink: 0;
}
.f_menu:not(:last-child) {
    margin-right: 30px;
}
.f_ttl {
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    font-size: 18px;
    margin-bottom: 30px;
}
.f_add {
    color: #000;
    line-height: 1.8em;
	font-size: 14px;
}
.f_social {
    margin: 0;
    display: flex;
}
.f_social a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background: #3b5a9b;
    color: #fff;
    border-radius: 50%;
    margin-right: 5px;
}
.f_social a:nth-child(2) {
	background: #3d6a92;
}
.f_social a:nth-child(3) {
	background: #111111;
}
.f_social a:nth-child(4) {
	background: #c81f1f;
}
.f_social a:nth-child(5) {
	background: #c02f23;
}
.f_mod_row {
    display: flex;
    justify-content: space-between;
}
.f_menu>li>span {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    display: block;
    margin: 0 0 30px;
}
.f_menu .sub a {
    text-decoration: none;
    color: #000;
    display: inline-block;
	font-size: 14px;
}
.f_menu .sub li {
	margin: 0 0 10px;
}
.f_menu .sub a:hover {
	color: #268400;
}
.f_img {
    display: flex;
    margin: -65px 0 20px;
    flex-direction: column;
    align-items: flex-start;
}
.f_img img:first-child {
    width: 123px;
}
.f_payment {
    display: flex;
    align-items: center;
    font-weight: bold;
    color: #000;
}
.payment_list {
    display: flex;
    margin-left: 60px;
}
.payment-icon svg {
    width: 100%;
    height: 100%;
}
.payment-icon {
    display: flex;
    opacity: .6;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
    border-radius: 5px;
    background-color: rgba(0,0,0,.1);
    padding-bottom: 0;
    padding: 3px 5px 5px;
    margin: 3px 3px 0;
    width: 50px;
    justify-content: center;
    align-items: center;
}
.f_txt {
    text-align: center;
    font-size: 14px;
    border-top: 1px solid #ccc;
    margin: 60px 0 0;
    padding: 20px 3%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.f_main {
    padding: 80px 0 0;
}

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
	.gnavi>li>a {
		padding: 10px;
	}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 79px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #000;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 24px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 10px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 24px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#gnavi {
    position: fixed;
    left: 0;
    top: 72px;
    background: #f0f0f0;
    height: calc(100% - 72px);
    overflow: auto;
    width: 100%;
    z-index: 99;
	display: none;
}
#header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    border-top-width: 2px;
    padding: 10px 0;
}
	.h_tel {
		display: none;
	}
.h_btn {
    margin: 0 20px 0 auto;
}
.logo {
    width: 70px;
}
.h_flag {
    margin: 30px 0;
    justify-content: center;
}
.h_flag li {
    margin: 0 5px;
}
.gnavi {
    display: block;
    padding: 0 3%;
}
.gnavi>li>a {
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    font-size: 14px;
}
.submenu {
    position: relative;
}
.submenu a {
    margin: 0;
    padding: 15px 20px;
    border-bottom: 1px solid #fff;
}
.idx_main_ttl {
    font-size: 3vw;
}
.box01 {
    padding: 50px 0;
}
.idx_h2 {
    font-size: 20px;
}
.b01_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b01_list h3 {
    width: 49%;
    margin: 0 0 2vw;
    height: 40vw!important;
}
.b01_list a {
    font-size: 2.8vw;
}
.b01_list .txt {
    padding: 1vw 3vw;
}
.box02 {
    padding: 50px 0;
}
.b02_itm_img {
    height: 30vw;
}
.b02_list {
    margin-bottom: 20px;
}
.box03 {
    padding: 50px 0;
}
.b03_list a {
    height: 90px;
    padding: 20px;
}
.b04_list {
    display: block;
}
.box04 {
    padding: 50px 0;
}
.b04_item {
    width: 100%;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
}
.b04_itm_img {
    width: 100px;
    float: left;
    margin: 0 20px 10px 0;
}
.b04_itm_txt {
    overflow: hidden;
}
.b04_item:last-child {
    margin: 0;
}
.b04_itm_ttl {
    font-size: 16px;
    margin-bottom: 10px;
}
.f_main {
    padding: 50px 0 0;
	text-align: center;
}
.f_main .container {
    display: block;
}
.f_mod {
    width: 100%;
}
.f_mod:nth-child(2) {
    border: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.f_mod_row {
    display: none;
}
.f_ttl {
    font-size: 16px;
    margin-bottom: 15px;
}
.f_social, .f_img {
    justify-content: center;
}
.f_img {
    justify-content: center;
    margin: 0 0 20px;
    align-items: center;
    flex-direction: row;
}
.f_img img:first-child {
    margin-right: 10px;
}
.f_payment {
    display: block;
    text-align: center;
}
.payment_list {
    justify-content: center;
    margin: 10px 0 0;
}
.f_txt {
    margin: 30px 0 0;
    padding: 20px 0;
    font-size: 12px;
	display: block;
}
#totop li:last-child a {
    width: 40px;
    height: 40px;
}
}
@media screen and (max-width: 425px){
.idx_main_slide img {
    height: 200px;
    max-width: none;
    width: auto;
}
.slick-dots {
    bottom: 10px;
}
}